{
  "name": "data-visualization",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start"
  },
  "dependencies": {
    "@types/react": "^17.0.4",
    "@types/react-dom": "^17.0.3",
    "bootstrap": "^4.6.0",
    "chart.js": "^2.9.4",
    "next": "10.1.2",
    "react": "^17.0.2",
    "react-bootstrap": "^1.5.2",
    "react-chartjs-2": "^2.11.1",
    "react-dom": "^17.0.2"
  }
}
